@charset "Shift_JIS";
/* CSS Document */

#oversea.insurance #container{font-size:12px;}
#oversea.insurance #container .blue{ color:#1e58af; font-weight:bold;}
#oversea.insurance #container .pink{ color:#ff6562; font-weight:bold;}
#oversea.insurance #container .pagetop{ background-color:#dcf5ff; padding:0 10px; text-align:right;}
#oversea.insurance #container .pagetop:last-of-type{padding:0 10px 15px;}
#oversea.insurance #container .pagetop a{ text-decoration:underline; background:url(/smp/benefit/oversea/img/insurance/insurance_icon02.gif) left center no-repeat scroll;-webkit-background-size: 13px 7px;	-moz-background-size: 13px 7px;background-size: 13px 7px; padding-left:18px; min-height:8px; display:inline-block;}
#oversea.insurance .conBlock01 .blockInner01:last-of-type{margin-bottom: 0;}

#oversea.insurance .blockInner01 .nowrap{white-space:nowrap;}

#oversea.insurance .blockInner01 .btn01 a{
	width:100%;
	min-height:40px;
	color:#fff;
	font-size:12px;
	border-radius:4px;-webkit-border-radius:4px;
	text-align:center;
	display:box; display:-webkit-box; display:-moz-box;
	box-align:center; -webkit-box-align:center; -moz-box-align:center;
	box-pack:center;-webkit-box-pack:center;-moz-box-pack:center;
	background:#00a0e9 url(/smp/benefit/oversea/img/airport_arrow02.png) no-repeat scroll;
	background-position : 97% center; /* IE8以下とAndroid4.3以下用フォールバック */
	background-position : -webkit-calc(100% - 10px) center;
	background-position : calc(100% - 10px) center;
	-webkit-background-size: 27px 27px;	-moz-background-size: 27px 27px;background-size: 27px 27px;
	
	padding: 5px 40px 5px 12px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea.insurance .blockInner01 .btn01 a span.icon01{
	background:url(/smp/benefit/oversea/img/prepare_card02.png) left center no-repeat;
	padding-left:40px;
	min-height:35px;
	-webkit-background-size: 20px 31px;-moz-background-size: 20px 31px;background-size: 20px 31px;
	display:box; display:-webkit-box; display:-moz-box;
	box-align:center; -webkit-box-align:center; -moz-box-align:center;
}
#oversea.insurance .blockInner01 .btn01 a span.icon02{
	background:url(/smp/benefit/oversea/img/prepare_card03.png) left center no-repeat;
	padding-left:40px;
	min-height:35px;
	-webkit-background-size: 20px 31px;-moz-background-size: 20px 31px;background-size: 20px 31px;
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center; -moz-box-align:center;
}



#oversea.insurance .blkTitle {
    background: url(/smp/benefit/oversea/img/insurance/insurance_img01.jpg) right top no-repeat;
    background-size: 148px 109px; -webkit-background-size: 148px 109px;
    border-bottom: 3px solid #009bdb;
	height: 112px;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;
	display:box; display:-webkit-box; display:-moz-box;
	width:100%;
	box-align:center; -webkit-box-align:center; -moz-box-align:center;
}
#oversea.insurance .blkTitle h2{
	padding-top:0;
}
#oversea.insurance .blkTitle h2 span{
	font-size:25px;
	display:block;
	padding-bottom:6px;
}

#oversea.insurance .blkTitle h1{
	padding-top:0;
	font-weight: bold;
	padding:0 15px;
}
#oversea.insurance .blkTitle h1 span{
	font-size:25px;
	display:block;
	padding-bottom:6px;
}


#oversea.insurance .topBlock{
	padding:18px 15px 6px;
}
#oversea.insurance .topBlock .txt{
	padding:0 0 20px;
}

#oversea.insurance .topBlock .anchorBlock li{
	border:1px solid #cbcbcb;
	margin-bottom:10px;
	font-size:11px;
	font-weight:bold;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;
	width:49%; /* IE8以下とAndroid4.3以下用フォールバック */
	width: -webkit-calc(50% - 5px);
	width: calc(50% - 5px);
}
#oversea.insurance .topBlock .anchorBlock li:nth-child(2n+1){
	float:left;
}
#oversea.insurance .topBlock .anchorBlock li:nth-child(2n){
	float:right;
}
#oversea.insurance .topBlock .anchorBlock li a{
	color:#1e58af;
}
#oversea.insurance .topBlock .anchorBlock li a img{width:100%;}
#oversea.insurance .topBlock .anchorBlock li a p{
	width:100%;
	padding:7px;
	min-height:30px;
	display:box; display:-webkit-box; display:-moz-box;
	box-align:center; -webkit-box-align:center; -moz-box-align:center;
	background:url(/smp/benefit/oversea/img/insurance/insurance_icon01.gif) no-repeat scroll;
	background-position : 98% center; /* IE8以下とAndroid4.3以下用フォールバック */
	background-position : -webkit-calc(100% - 5px) center;
	background-position : calc(100% - 5px) center;
	-webkit-background-size: 6px 3px;-moz-background-size: 6px 3px;background-size: 6px 3px;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;
}

#oversea.insurance .conBlock01 .blockInner01{
	padding:0 12px 20px;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;
}
#oversea.insurance .conBlock01 .blockInner01 .textArea{
	padding-left:0;
	padding-right:0;
}
#oversea.insurance .conBlock01 .blockInner01 .textArea .insuranceTtl{
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;
	display:box; display:-webkit-box; display:-moz-box;
	width:100%;
	font-weight:bold;
	font-size:18px;
	color:#1e58af;
	box-align:center; -webkit-box-align:center; -moz-box-align:center;
}
#oversea.insurance .conBlock01 .blockInner01 .numberBox{
	border:1px solid #00a1eb;
	text-align:center;
}
#oversea.insurance .conBlock01 .blockInner01 .numberBox dt{
	padding:15px 0;
	font-weight:bold;
	color:#1e58af;
	background-color:#d8f3ff;
}
#oversea.insurance .conBlock01 .blockInner01 .numberBox dd{
	padding:16px 0 10px;
}
#oversea.insurance .conBlock01 .blockInner01 .numberBox dd div{
	font-size:10px;
	padding-bottom:8px;
}
#oversea.insurance .conBlock01 .blockInner01 .numberBox dd p{
	padding-bottom:6px;
}
#oversea.insurance .conBlock01 .blockInner01 .numberBox dd p a{
	font-size:17px;
	color:#00a1eb;
	text-decoration:none;
	padding-left:5px;
	font-weight:bold;
}


#oversea.insurance .conBlock01 #anclink01{
    background: #fff url(/smp/benefit/oversea/img/insurance/insurance_img07.jpg) right top no-repeat;
    background-size: 234px 80px; -webkit-background-size: 234px 80px;-moz-background-size: 234px 80px;
}
#oversea.insurance .conBlock01 #anclink01 .textArea .insuranceTtl{
	height:65px;
}
#oversea.insurance .conBlock01 #anclink01 .textArea > p{
	padding-top:14px;
}
#oversea.insurance .conBlock01 #anclink01 > p .pink{
	font-size:16px;
}
#oversea.insurance .conBlock01 #anclink01 .overImg{
	margin-left:-5px;
	padding-bottom:10px;
}

#oversea.insurance .conBlock01 #anclink01 .inTtl{
	padding-top:15px;
	font-weight:bold;
	font-size:16px;
	color:#00a1eb;
}
#oversea.insurance .conBlock01 #anclink01 .detail{
	clear:both;
	padding-top:20px;
}
#oversea.insurance .conBlock01 #anclink01 .detail dt{
	font-size:13px;
	font-weight:bold;
	padding-left:7px;
	border-left:2px solid #00a1eb;
}
#oversea.insurance .conBlock01 #anclink01 .detail dt.type02{
	border-left: #00a0e9 solid 2px;
	color: #333;
}
#oversea.insurance .conBlock01 #anclink01 .detail dd{
	padding-top:13px;
}

#oversea.insurance .conBlock01 #anclink01 .detail dd .tblGraph{
	width:100%;
	border-top:1px solid #cbcbcb;
	border-left:1px solid #cbcbcb;
	margin-bottom:16px;
}
#oversea.insurance .conBlock01 #anclink01 .detail dd .tblGraph th,#oversea.insurance .conBlock01 #anclink01 .detail dd .tblGraph td{
	width:50%;
	border-right:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	vertical-align:middle;
	padding:6px;
}
#oversea.insurance .conBlock01 #anclink01 .detail dd .tblGraph th{
	background-color:#efefef;
}
#oversea.insurance .conBlock01 #anclink01 .detail dd .tblGraph td .small{
	font-size:10px;
}
#oversea.insurance .conBlock01 #anclink01 .detail dd > p small{
	font-size:11px;
}
#oversea.insurance .conBlock01 #anclink01 .btnList02{
	padding:30px 0;
}
#oversea.insurance .conBlock01 #anclink01 .btnList02 dt{
	font-size:9px;
	padding-bottom:10px;
}
#oversea.insurance .conBlock01 #anclink01 .btnList02 dd{
	padding-bottom:7px;
}
#oversea.insurance .conBlock01 #anclink01 .btnList02 dd.btn01 a{
	box-pack:start;-webkit-box-pack:start;-moz-box-pack:start;
	text-align:left;
}
#oversea.insurance .conBlock01 #anclink01 h5{
}
#oversea.insurance .conBlock01 #anclink01 .otherBox{
	border:1px solid #d4d4d4;
	padding:7px 15px;
	margin:10px 0 18px;
}
#oversea.insurance .conBlock01 #anclink01 .otherBox dl{
	padding:8px 0;
}
#oversea.insurance .conBlock01 #anclink01 .otherBox dl dt{
	color:#00a1eb;
	font-weight:bold;
}


#oversea.insurance .conBlock01 #anclink02{
    background: #fff url(/smp/benefit/oversea/img/insurance/insurance_img10.jpg) right top no-repeat;
    background-size: 161px 111px; -webkit-background-size: 161px 111px;-moz-background-size: 161px 111px;
}
#oversea.insurance .conBlock01 #anclink02 .textArea .insuranceTtl{
	height:95px;
}
#oversea.insurance .conBlock01 #anclink02 .textArea > p{
	padding-top:14px;
}
#oversea.insurance .conBlock01 #anclink02 .textArea .btn01{
	margin-top:14px;
}
#oversea.insurance .conBlock01 #anclink02 .textArea .txtLink{
	font-size:11px;
}
#oversea.insurance .conBlock01 #anclink02 .textArea .txtLink a{
	color:#0033cc;
	text-decoration:underline;
}

#oversea.insurance .conBlock01 #anclink03{
    background: #fff url(/smp/benefit/oversea/img/insurance/insurance_img11.jpg) right top no-repeat;
    background-size: 144px 94px; -webkit-background-size: 144px 94px;-moz-background-size: 144px 94px;
}
#oversea.insurance .conBlock01 #anclink03 .textArea .insuranceTtl{
	height:80px;
}
#oversea.insurance .conBlock01 #anclink03 .textArea > p{
	padding-top:14px;
}
#oversea.insurance .conBlock01 #anclink03 > p small{
	font-size:11px;
}

#oversea.insurance .conBlock01 #anclink04{
    background: #fff url(/smp/benefit/oversea/img/insurance/insurance_img12.jpg) right top no-repeat;
    background-size: 117px 80px; -webkit-background-size: 117px 80px;-moz-background-size: 117px 80px;
}
#oversea.insurance .conBlock01 #anclink04 .textArea .insuranceTtl{
	height:65px;
}
#oversea.insurance .conBlock01 #anclink04 .textArea > p{
	padding-top:14px;
}
#oversea.insurance .conBlock01 #anclink04 .detail{
	clear:both;
	padding-top:20px;
}
#oversea.insurance .conBlock01 #anclink04 .detail dt{
	font-size:13px;
	font-weight:bold;
	padding-left:7px;
	border-left:2px solid #00a1eb;
}
#oversea.insurance .conBlock01 #anclink04 .detail dd{
	padding-top:13px;
}
#oversea.insurance .conBlock01 #anclink04 .detail dd .tblGraph{
	width:100%;
	border-top:1px solid #cbcbcb;
	border-left:1px solid #cbcbcb;
}
#oversea.insurance .conBlock01 #anclink04 .detail dd .tblGraph th,
#oversea.insurance .conBlock01 #anclink04 .detail dd .tblGraph td{
	width:50%;
	border-right:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	vertical-align:top;
	padding:6px;
}

#oversea.insurance .conBlock01 #anclink05{
    background: #fff url(/smp/benefit/oversea/img/insurance/insurance_img13.jpg) right top no-repeat;
    background-size: 135px 83px; -webkit-background-size: 135px 83px;-moz-background-size: 135px 83px;
}
#oversea.insurance .conBlock01 #anclink05 .textArea .insuranceTtl{
	height:68px;
}
#oversea.insurance .conBlock01 #anclink05 .faqList li{padding:25px 0 10px;}
#oversea.insurance .conBlock01 #anclink05 .faqList li:nth-child(n+2){ border-top:1px solid #afafaf;}

#oversea.insurance .conBlock01 #anclink05 .faqList li .q{
	background:url(/smp/benefit/oversea/img/insurance/insurance_icon03.gif) left top no-repeat;
    background-size: 26px 25px; -webkit-background-size: 26px 25px;-moz-background-size: 26px 25px;
	font-weight:bold;
	color:#1e58af;
	font-size:13px;
	padding:5px 0 0 30px;
	min-height:20px;
}
#oversea.insurance .conBlock01 #anclink05 .faqList li .a{
	padding:18px 0;
}
#oversea.insurance .conBlock01 #anclink05 .faqList li .a .iconA{
	font-weight:bold;
	color:#1e58af;
}
#oversea.insurance .conBlock01 #anclink05 .faqList li .a .pink{
	font-weight:normal;
}
#oversea.insurance .conBlock01 #anclink05 .faqList li .btn01,
#oversea.insurance .conBlock01 #anclink05 .faqList li .numberBox{
	margin-bottom:20px;
}
#oversea.insurance .conBlock01 #anclink05 .faqList li:last-child{
	padding:25px 0 0;
}
#oversea.insurance .conBlock01 #anclink05 .faqList li:last-child .a{
	padding:18px 0 0;
}


#oversea.insurance .bnrBlock01{background-color:#fff;}
#oversea.insurance .bnrBlock01 li:first-child{padding:0 5px;}

#oversea.insurance .insuranceHeading01 {
	font-size: 13px;
	font-weight: bold;
	padding-left: 7px;
	border-left: 2px solid #00a1eb;
	margin-top: 20px;
}
#oversea.insurance .insuranceheading03 {
	margin: 15px 0 10px;
	padding-top: 2px;
	padding-left: 10px;
	border-left: #048e98 solid 5px;
	font-size: 13px;
	color: #048e98;
	font-weight: bold;
}
#oversea.insurance .insuranceheading03.type02 {
	color: #333;
}
#oversea.insurance .pdfBtnWrap {
	margin-top: 10px;
}

#oversea.insurance .pdfBtnWrap >:first-child {
	margin-top: 0 !important;
}

#oversea.insurance .pdfBtnWrap > [class*="pdfBtn"] {
	margin-top: 10px;
}

#oversea.insurance .pdfBtnWrap > [class*="pdfBtn"] > a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 50px;
	margin: 0 auto;
	padding: 5px 40px;
	background-color: #1e58af;
	border-radius: 5px;
	color: #fff;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
}
#oversea.insurance .pdfBtnWrap > .pdfBtnVisaGold > a {
	padding-left: 57px;
}
#oversea.insurance .pdfBtnWrap > [class*="pdfBtn"].type02 > a {
	background-color: #048e98;
}

#oversea.insurance .pdfBtnWrap > [class*="pdfBtn"] > a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 10px;
	width: 18px;
	height: 29px;
	margin-top: -16px;
}

#oversea.insurance .pdfBtnWrap > .pdfBtnVisa > a::before {
	background: url("/smp/benefit/oversea/img/com_im01.png") no-repeat top / cover;
}

#oversea.insurance .pdfBtnWrap > .pdfBtnGold > a::before {
	background: url("/smp/benefit/oversea/img/com_im02.png") no-repeat top / cover;
}

#oversea.insurance .pdfBtnWrap > .pdfBtnPlatinum > a::before {
	background: url("/smp/benefit/oversea/img/com_im03.png") no-repeat top / cover;
}
#oversea.insurance .pdfBtnWrap > .pdfBtnVisaGold > a::before {
	background: url("/smp/benefit/oversea/img/com_im04.png") no-repeat top / contain;
	width: 41px;
	height: 29px;
}
#oversea.insurance .pdfBtnWrap > [class*="pdfBtn"] > a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 21px;
	height: 21px;
	margin-top: -10.5px;
	background: url("/smp/benefit/oversea/img/com_ic01.png") no-repeat top / cover;
}

#oversea.insurance .insuranceAcc {
	margin-top: 15px;
}

#oversea.insurance .insuranceAcc .insuranceAccHead {
	position: relative;
	padding-left: 12px;
	text-decoration: underline;
}

#oversea.insurance .insuranceAcc .insuranceAccHead::before {
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	border-top: 8px solid #00a0e9 ;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

#oversea.insurance .insuranceAcc .insuranceAccBody {
	margin-top: 10px;
}
/* ----- floatingWrap ----- */
#floatingWrap01_02 {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0;
	background: url(/common-files/img/sp_com_floating_bg01.png) 0 0 repeat-x;
	-webkit-background-size: 4px 4px;
					background-size: 4px 4px;
	z-index: 9999;
}
#floatingWrap01_02 .floatingInner {
	position: relative;
	/*width: 100%;*/
	margin: 0 auto;
	padding: 10px;
	background: rgba(255, 255, 255, 0.9);
}
#floatingWrap01_02 .floatingInner .floatingClose {
	position: absolute;
	right: 15px;
	top: -31px;
	width: 88px;
	height: 31px;
	background: url(/common-files/img/sp_com_floating_ic01.png) no-repeat 0 0;
	-webkit-background-size: 88px 31px;
	background-size: 88px 31px;
	text-indent: -9999px;
	cursor: pointer;
}
#floatingWrap01_02.floatingNone .floatingInner .floatingClose {
	background: url(/common-files/img/sp_com_floating_ic02.png) no-repeat 0 0;
	-webkit-background-size: 88px 31px;
	background-size: 88px 31px;
}
#floatingWrap01_02 p img:not([width]):not([height]) {
  zoom: normal;
}

/* cashingFloating */
#floatingWrap01_02 .floatingInner .cashingFloating {
	padding: 10px 0;
	letter-spacing: -0.4em;
}
#floatingWrap01_02 .floatingInner .cashingFloating .loginBt {
	float: none;
	width: 100%;
	margin-right: 0;
}
#floatingWrap01_02 .floatingInner .cashingFloating .loginBt img {
	width: 100%;
	height: auto;
}
#floatingWrap01_02 .floatingInner .cashingFloating .atmSearch {
	display: none;
}
#floatingWrap01_02 .floatingInner .cashingFloating .floatingUtility {
	display: none;
}

/* revoFloating */
#floatingWrap01_02 .revoFloating {
	padding: 10px 0;
	width: 100%;
	margin: 0 auto;
}
#floatingWrap01_02 .revoFloating .loginBt {
	width: 100%;
	margin: 0 auto;
}
#floatingWrap01_02 .revoFloating .loginBt img {
	width: 100%;
	height: auto;
}

/* commonFloating */
#floatingWrap01_02 .commonFloating {
	width: 100%;
	margin: 0 auto;
}
#floatingWrap01_02 .commonFloating .loginBt {
	width: 100%;
	float: none;
}
#floatingWrap01_02 .commonFloating .appliBt {
	display: none;
}